* {
    border: 0;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'LCALLIG';
    src: url('../../../fonts/LCALLIG.eot');
    src: local('../../../fonts/LCALLIG'), url('../../../fonts/LCALLIG.woff') format('woff'), url('../../../fonts/LCALLIG.ttf') format('truetype');
    }   

body {
	line-height: 1;
}
.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
    height: 600px;
}

h2,h3{text-align:center;}
h2
{
    
    color:White;
    font-weight:bold;
    font-size:4em;
    }
    h3
    {
        
        color:brown;
        font-weight:bold;
        font-size:2em;
        }

p {
	font-family:LCALLIG, Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	font-size:14px;
}
